#brands-page .headerdark {
	left: 0;
	width: 100%;
}
#brands-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#brands-page .headerdark .background {
	width: 100%;
}
#brands-page .headerdark .headerdark1 {
	width: 100%;
}
#brands-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 0px;
}
#brands-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#brands-page .containerCenter {
	width: 768px;
	position: relative;
}
#brands-page .headerdark .headerdark1 .linkwhite {
	left: auto;
    top: 432px;
    right: -125px;
}
#brands-page .ourpowerfulwebbra {
	left: 0px;
	font-size: 40.0px;
	line-height: 50.0px;
	width: 700px;
}
#brands-page .map {
	left: 0;
	width: 700px;
}
#brands-page .map .map1 {
	width: 600px;
	height: 376px;
}

#brands-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
/*map*/
#brands-page .map .caption {
	left: 0;
}
#brands-page .map .map1 {
	width: 510px;
	height: 376px;
}
#brands-page .map .map1 .wrldeps010005 {
	height: 276px;
	width: 510px;
}
/*logo below map*/
#brands-page .logos {
	left: 0;
	top: 900px;
	width: 700px;
}
/*si logo*/
#brands-page .logos .studyinternationalnewlogofinalwhite {
	width: 190px;
}
/*u2b bullet*/
#brands-page .logos .ovalcopy {
	left: 218px;
}
/*u2b logo*/
#brands-page .logos .u2blogorgbwhite {
	left: 233px;
	height: 23px;
	width: 48px;
}
/*techwire bullet*/
#brands-page .logos .ovalcopy2 {
	left: 295px;
}
#brands-page .logos .techwireasialogorgbwhite {
	left: 310px;
}
/*techhq bullet*/
#brands-page .logos .ovalcopy3 {
	left: 437px;
}
/*techhq logo*/
#brands-page .logos .techhqlogorgbwhite {
	left: 448px;
	height: 28px;
	width: 69px;
}
/*techwire bullet*/
#brands-page .logos .ovalcopy2 {
	left: 295px;
}
#brands-page .logos .techwireasialogorgbwhite {
	left: 310px;
}
/*techhq bullet*/
#brands-page .logos .ovalcopy3 {
	left: 437px;
}
/*techhq logo*/
#brands-page .logos .techhqlogorgbwhite {
	left: 448px;
	height: 28px;
	width: 69px;
}
/*si*/
#brands-page .si {
	width: 100%;
}
#brands-page .si .rectangle {
	width: 100%;
}
/*si content*/
#brands-page .si .text .theworldsleading {
	left: 70px;
}
#brands-page .si .text .labels {
	left: 70px;
}
#brands-page .si .text .linkblack {
	left: 70px;
}
#brands-page .si .text .studyinternationalnewlogofinalwhite {
	left: 70px;
}
#brands-page .si .text .imagesi .a12m {
	font-size: 300px;
	top: 300px;
}
#brands-page .si .text .labels .labelcopy3 .monthlyengagements {
	width: 139px;
}
#brands-page .si .text .imagesi .si01 {
	left: 558px;
}
/*u2b*/
#brands-page .u2b {
	width: 100%;
}
#brands-page .u2b .rectangle {
	width: 100%;
}

#brands-page .u2b .u2b01 {
/*	width: 409px;
	height: 491px;*/
	left: -220px;

}

/*techwire*/
#brands-page .twa {
	width: 100%;
}
#brands-page .twa .rectangle {
	width: 100%;
}
#brands-page .twa .text {
	left: 70px;
}
#brands-page .twa .techwa01 {

	height: 410px;
	width: 691px;
	left: 585px;
}
#brands-page .twa .text .techwireasiaiswh,
#brands-page .twa .text .labels {
	width: 380px;
}
#brands-page .twa .techwa01 {
	width: auto;
	height: auto;
}
/*techhq*/
#brands-page .thq {
	width: 100%;
}
#brands-page .thq .rectangle {
	width: 100%;
}
#brands-page .thq .thq01 {
/*	width: 409px;
	height: 491px;*/
	left: -250px;
}
#brands-page .thq .techhqlogorgbwhite {
	left: 380px;
}
#brands-page .thq .attheintersection {
	left: 380px;
	width: 360px;
	font-size: 28px;
	line-height: 28px;
}
#brands-page .thq .linkblack {
	left: 380px;
	top: 748px;
}
#brands-page .thq .labels {
	left: 380px;
	top: 646px;
}
#brands-page .thq .labels .label {
	width: 137px;
}
#brands-page .thq .labels .labelcopy2 {
	left: 100px;
	width: 95px;
}
#brands-page .thq .labels .labelcopy3 {
	left: 185px;
}
#brands-page .thq .a1m {
	left: 306px;
}
#brands-page .thq .labels .label .monthlyuniquevisit {
	width: 95px;
	font-size: 16px;
}
#brands-page .thq .labels .labelcopy2 .advertimpressions {
	font-size: 16px;
}
#brands-page .thq .labels .labelcopy3 .advertimpressions {
	font-size: 16px;
}
/*u2b*/
#brands-page .u2b .u2blogorgbwhite {
	left: 420px;
	height: 43px;
	width: 96px;
}

#brands-page .u2b .u2biswhereunivers {
	left: 420px;
	font-size: 28px;
	line-height: 28px;
	width: 360px;
}

#brands-page .u2b .labels {
	left: 420px;
	width: 360px;
	top: 607px;
}
#brands-page .u2b .labels .label {
	width: 95px;
}
#brands-page .u2b .labels .labelcopy2 {
	left: 87px;
}
#brands-page .u2b .labels .labelcopy3 {
	left: 181px;
}
#brands-page .u2b .labels .labelcopy3 .monthlyengagements {
	width: 107px;
	font-size: 16px;
}
#brands-page .u2b .linkblack {
	left: 420px;
}
#brands-page .u2b .a250k {
	left: 177px;
	font-size: 300px;
}
#brands-page .u2b .labels .labelcopy2 .monthlyadvertimpre {
	width: 90px;
	font-size: 16px;
}
#brands-page .u2b .labels .label .monthlyuniquevisit {
	font-size: 16px;
	width: 85px;
}

/*latest stories*/
#brands-page .lateststories {
	width: 768px;
}
#brands-page .lateststories .justpublished {
	left: 0px;
}
#brands-page .lateststories .storycopy0 {
	left: 0px;
}
#brands-page .lateststories .storycopy1 {
	left: 303px;
}
#brands-page .lateststories .storycopy2 {
	left: 605px;
}

#brands-page .lateststories .rectangle, #brands-page .lateststories {
	width: 100%;
}
#brands-page .lateststories .storycopy0 .sandrocennimjzxhmohsmunsplash,
#brands-page .lateststories .storycopy1 .sandrocennimjzxhmohsmunsplash,
#brands-page .lateststories .storycopy2 .sandrocennimjzxhmohsmunsplash {
	height: 190px;
	width: 280px;
}
#brands-page .lateststories .storycopy0 .title,
#brands-page .lateststories .storycopy1 .title,
#brands-page .lateststories .storycopy2 .title {
	width: 280px;
	top: 232px;
	font-size: 24px;
	line-height: 28px;
}
#brands-page .lateststories .storycopy0 .brand,
#brands-page .lateststories .storycopy1 .brand,
#brands-page .lateststories .storycopy2 .brand {
	width: 280px;
	top: 341px;
	font-size: 14px;
}
#brands-page .lateststories .pagination {
	left: 603px;
}
/*footer*/
#brands-page .footer, #brands-page .footer .background,#brands-page .footer .footer1, #brands-page .footer .footer1 .rectanglecopy {
	width: 100%;
	height: 700px;
}

#brands-page .footer .footer1 .hour {
	left: 20px;
}
#brands-page .footer .footer1 .links {
	left: 20px;
	width: 600px;
}
#brands-page .footer .footer1 .linkwhite {
	left: 20px;
	top: 242px;
}
#brands-page .footer .footer1 .links .links1 {
	top: 200px;
	left: 0;
}
#brands-page .footer .footer1 .links .links2 {
	top: 200px;
	left: 100px;
}
#brands-page .footer .footer1 .links .links2copy {
	top: 200px;
	left: 300px;
}
#brands-page .footer .footer1 .links .links2copy1 {
	top: 300px;
	left: 200px;
}
#brands-page .footer .footer1 .links .logos1 {
	left: 0;
	top: 484px;
}
#brands-page .footer .footer1 .links .links2copy1 {
	left: 300px;
}
#brands-page .footer .footer1 .links .a2512019copyrighthybr {
	top: 531px;
}

#brands-page .footer .footer1 .links .logos .u2blogorgbwhite {
	left: 240px;
}
#brands-page .footer .footer1 .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
#brands-page .footer .footer1 .links .logos .techhqlogorgbwhite {
	left: 465px;
}
